#bookmarks_box {
	padding: 40px;
	width: 100%;
	box-sizing: border-box;
	overflow-y: auto;
}

#bookmarks_box>div {
	float: left;
	width: 25%;
	height: auto; /* 300px */
	padding: 15px;
	box-sizing: border-box;
}

#bookmarks_box a>div {
	width: 100%;
	height: auto; /* 100% */
	background-color: white;
	padding: 20px;
	border-radius: 8px;
	box-sizing: border-box;
	border: 1px solid #EEE;
	transition: border-color 0.1s;
}
#bookmarks_box a>div:hover {
	border-color: #CCC;
}

.thumbnail_box {
	width: 100%;
	height: auto;
	position: relative;
}

.thumbnail_box img:first-of-type {
	width: 100%;
}

.thumbnail_box img:last-of-type {
	position: absolute;
	max-width: 100%;
	max-height: 100%;
	left: 50%;
	top: 50%;
	border-radius: 5px;
	transform: translate(-50%, -50%);
}

#bookmarks_box p {
	display: none;
	margin-top: 20px;
	text-align: center;
	clear: both;
}